## Settings file was created by plugin Healthbar Immune v1.0.2
## Plugin GUID: com.DestroyedClone.HealthbarImmune

[]

## Blacklisted characters if needed. Use body name, and seperate by commas.
##  CommandoBody,HuntressBody
# Setting type: String
# Default value: 
Character Blacklist = 

